uuid: 460c5e92-f134-4e12-a66c-0d748623ba10
langcode: fr
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.projet_partie_texte
id: paragraph.projet_partie_texte.created
field_name: created
entity_type: paragraph
bundle: projet_partie_texte
label: 'Écrit le'
description: 'Heure de création du paragraphe.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
